Wrong .zip file for Subscriber?

General discussion related to NPScripts.com.

Wrong .zip file for Subscriber?

Postby DeepWaters » Sun Jan 22, 2006 3:20 am

Hi, I just discovered you and your scripts this evening and am very well pleased with how easy it was to set up and run Subscriber. The link says I downloaded v. 2.0, but the documentation and the admin screen both indicate that I have 1.0. In addition, I notice that 2.0 is supposed to support HTML e-mail, and the version I have apparently does not.

Is it possible that during your switchover to a new host, you uploaded (or linked to) the wrong (older) version of subscriber? If so, could you pretty please upload/link to the correct one?

Thanks, and congratulations on an AWESOME piece of software (which I am sure is even better in its later version)! :D :D
DeepWaters
 
Posts: 2
Joined: Sun Jan 22, 2006 3:11 am

Postby Admin-BS » Sun Jan 22, 2006 4:48 am

Wow... I feel pretty stupid. :oops:

Yes... indeed it was the wrong version. I have a nearly identical mirror of the site locally, but this was apparently one of the few areas where it differed. I've uploaded the new one.

Thanks a lot for pointing that out!! :)
Admin-BS
Site Admin
 
Posts: 99
Joined: Sat Dec 31, 2005 6:52 pm
Location: USA

Postby DeepWaters » Sun Jan 22, 2006 5:41 am

Hooray! That was the ticket right there.

Now that I see 2.0, I'm happier than ever. Nice work! :D :D
DeepWaters
 
Posts: 2
Joined: Sun Jan 22, 2006 3:11 am


Return to Site

Who is online

Users browsing this forum: No registered users and 1 guest

cron